﻿@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap');

body {
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	padding: 0;
	background: #fff;
	color: #000000;
	text-align: center;
	font-family: 'Inter', sans-serif;
	font-weight: normal;
}

div,
ul,
h1,
h2,
h3,
h4,
h5,
li,
p,
img,
form,
input,
textarea {
	margin: 0;
	padding: 0;
}

header,
section,
footer,
aside,
nav,
main,
article,
figure {
	display: block;
}

table,
tr,
td {
	border: 0;
}

a {
	outline: none;
	color: inherit;
	text-decoration: none;
}

img {
	border: none;
}

li {
	list-style: none;
}

* {
	box-sizing: border-box;
}

.img-full {
	max-width: 100%;
}

.clearall {
	clear: both;
	font-size: 1px;
	line-height: 1px;
	height: 1px;
}

/*-----------------------
MAIN CSS START
------------------------*/
.container {
	width: 1170px;
	margin: 0 auto;
	padding: 0;
	position: relative;
}

/*-----------------------
CSS FOR HEADER SECTION
------------------------*/
.header {
	float: left;
	width: 100%;
	padding: 20px 0 0 0;
}

.logo {
	float: left;
}

/*-----------------------
CSS FOR UPSELL1
------------------------*/
.banner {
	float: left;
	width: 100%;
	background: #255daa;
	padding: 0 0 50px 0;
	position: relative;
}

.bnrHdng {
	float: left;
	width: 100%;
	font-size: 57px;
	line-height: 67px;
	font-weight: 600;
	color: #fff;
	margin-top: 40px;
}

.step-inner {
	display: inline-block;
	vertical-align: top;
	max-width: 800px;
	padding: 10px;
	margin-top: 30px;
}

ul.step-level {
	float: left;
	width: 100%;
}

ul.step-level li {
	display: inline-block;
	vertical-align: middle;
	margin: 0 10px;
	width: 80px;
	height: 5px;
	background: #517dbb;
}

ul.step-level li.active {
	background: #ffcd06;
}

.error-strip {
	float: left;
	width: 100%;
	margin: 30px 0 10px 0;
	color: #ff4646;
	border-top: 2px solid #df1414;
	border-bottom: 2px solid #df1414;
	padding: 15px 0;
	font-size: 18px;
	letter-spacing: 0.5px;
	font-weight: 400;
}

.question-box {
	float: left;
	width: 100%;
	padding: 5px;
	margin-top: 20px;
}

.question-inner {
	float: left;
	width: 100%;
	padding: 20px 15px 0;
}

.error .question-inner {
	border-top: 1px solid #c89797;
	border-bottom: 1px solid #c89797;
	background: rgba(255, 255, 255, 0.4);
}

.question {
	float: left;
	width: 100%;
	color: #fff;
	font-size: 27px;
	line-height: 40px;
	letter-spacing: 0.5px;
}

.question span {
	color: red;
}

.field_select {
	display: inline-block;
	vertical-align: top;
	margin-top: 15px;
	width: 100%;
	max-width: 560px;
	height: 56px;
	border: none;
	background: url("drp-arw.jpg") no-repeat center right #fff;
	border-radius: 7px;
	-webkit-appearance: none;
	-moz-appearance: none;
	outline: none;
	padding: 0 45px 0 20px;
	color: #000;
	font-size: 17px;
	font-weight: 500;
	font-family: 'Inter', sans-serif;
}

.opt-hint {
	float: left;
	width: 100%;
	color: #fff;
	font-size: 20px;
	letter-spacing: 1px;
	font-weight: 300;
	margin-top: 15px;
}

.requird-txt {
	float: left;
	width: 100%;
	color: #890404;
	font-size: 19px;
	letter-spacing: 1px;
	margin: 25px 0;
	display: none;
}

.error .requird-txt {
	display: block;
}

.button-box {
	float: left;
	width: 100%;
	margin-top: 30px;
}

.nextBtn {
	display: inline-block;
	vertical-align: top;
	width: 250px;
	height: 60px;
	background: #ffcd06;
	border-radius: 5px;
	cursor: pointer;
	border: none;
	outline: none;
	font-family: 'Inter', sans-serif;
	font-weight: 600;
	color: #000;
	font-size: 19px;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	box-shadow: 1px 2px 19px rgba(0, 0, 0, 0.2);
}

.backBtn {
	float: left;
	width: 100%;
	margin-top: 15px;
}

.backBtn a {
	color: #fff;
	font-size: 15px;
	line-height: 25px;
	font-weight: 300;
	letter-spacing: 1px;
}

.backBtn a img {
	display: inline-block;
	vertical-align: middle;
	width: 15px;
	margin-right: 5px;
}

.banne-logo {
	float: left;
	width: 100%;
	margin-top: 45px;
}

.banne-logo img {
	display: inline-block;
	vertical-align: middle;
	margin: 0 20px;
}

.form-box {
	display: inline-block;
	vertical-align: top;
	max-width: 560px;
	margin-top: 30px;
}

.frm-flds {
	float: left;
	width: 100%;
	margin: 10px 0;
}

.frm-flds.small {
	width: calc(50% - 10px)
}

.frm-flds.right {
	float: right;
}

.frm-flds input {
	float: left;
	width: 100%;
	padding: 5px 20px;
	color: #000;
	font-size: 17px;
	font-family: 'Inter', sans-serif;
	border: none;
	outline: none;
	height: 50px;
	border-radius: 5px;
	font-weight: 300;
}

/*-------------------------
SECTION ONE CSS
--------------------------*/
.section-one {
	float: left;
	width: 100%;
	padding: 60px 0;
}

.sec-heading {
	float: left;
	width: 100%;
	color: #2a2c2f;
	font-size: 54px;
	line-height: 60px;
	font-weight: 300;
}

.s1-box {
	display: inline-block;
	vertical-align: middle;
	width: 100%;
	max-width: 980px;
	margin-top: 20px;
}

.s1-left {
	float: left;
	width: 45%;
	position: relative;
	text-align: right;
	margin-top: 65px;
}

.s1-right {
	float: right;
	width: 45%;
	position: relative;
	text-align: left;
	margin-top: 65px;
}

.s1-row {
	float: left;
	width: calc(100% - 80px);
}

.s1-left .s1-row {
	padding-right: 20px;
}

.s1-right .s1-row {
	padding-left: 20px;
}

.s1-left img {
	float: right;
}

.s1-right img {
	float: left;
}

.s1-left h4,
.s1-right h4 {
	float: left;
	width: 100%;
	color: #191919;
	font-size: 27px;
	line-height: 35px;
	font-weight: 500;
	letter-spacing: 0.5px;
}

.s1-left p,
.s1-right p {
	float: left;
	width: 100%;
	color: #3d3d3d;
	font-size: 20px;
	line-height: 28px;
	font-weight: 300;
	letter-spacing: 0.5px;
	margin-top: 5px;
}

.as-seen-heading {
	float: left;
	width: 100%;
	margin-top: 70px;
	color: #3d3d3d;
	font-size: 21px;
	letter-spacing: 0.5px;
}

.as-seen-heading:before,
.as-seen-heading:after {
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 100px;
	height: 1px;
	background: rgba(0, 0, 0, 0.2);
	margin: 0 20px;
}

.as-seen-img {
	display: inline-block;
	vertical-align: middle;
	width: 100%;
	max-width: 900px;
	margin-top: 20px;
}

/*-------------------------
SECTION TWO CSS
--------------------------*/
.section-two {
	float: left;
	width: 100%;
	background-color: #e9edf4;
	padding: 45px 0 50px;
}

.section-two ul {
	float: left;
	width: 100%;
}

.section-two ul li {
	float: left;
	width: 33.33%;
}

.section-two ul li span {
	color: #f39d00;
	font-size: 50px;
	font-weight: bold;
}

.section-two ul li p {
	color: #000;
	font-size: 21px;
	font-weight: 300;
}

/*-------------------------
SECTION THREE CSS
--------------------------*/
.section-three {
	float: left;
	width: 100%;
	background-color: #255daa;
	padding: 40px 0 50px;
}

.s3-heading {
	float: left;
	width: 100%;
	color: #fff;
	font-size: 60px;
	line-height: 70px;
	font-weight: 500;
}

.s3-para {
	float: left;
	width: 100%;
	color: #fff;
	font-size: 23px;
	font-weight: 300;
	letter-spacing: 0.5px;
	margin-top: 15px;
}


/*-------------------------
SECTION FOUR CSS
--------------------------*/
.section-four {
	float: left;
	width: 100%;
	background-color: #fbfcff;
	padding: 40px 0;
}

.sec4-inner {
	float: left;
	width: 100%;
}

.sec4-col {
	float: left;
	text-align: left;
	width: 33.33%;
	position: relative;
	padding-left: 50px;
}

.sec4-col:first-child {
	padding-left: 0;
}

.sec4-col:before {
	content: '';
	position: absolute;
	left: 0;
	width: 1px;
	top: -10px;
	bottom: -10px;
	background: #cfcfcf;
}

.sec4-col:first-child:before {
	display: none;
}

.sec4-col p {
	color: #000;
	font-size: 19px;
	font-weight: 300;
	margin-bottom: 5px;
}

.sec4-col span {
	color: #255daa;
	font-size: 23px;
	font-weight: 500;
}

/*-------------------------
CSS FOR FOOTER
--------------------------*/
.footer {
	float: left;
	width: 100%;
	padding: 30px 0;
	border-top: 1px solid #d8d8d8;
}

.ftr-txt {
	float: left;
	width: 100%;
	font-size: 15px;
	line-height: 17px;
	color: #333333;
	letter-spacing: 1px;
}

.ftr-txt a {
	padding: 0 5px;
	color: #333333;
}

.show-mob,
.show-tab {
	display: none;
}

.show-desk {
	display: block;
}



@media only screen and (max-width:1180px) {
	.container {
		width: 1004px;
	}

	.section-two ul li span {
		font-size: 46px;
	}

	.s4-logo {
		width: 250px;
	}

	.sec4-col span {
		font-size: 20px;
	}
}


@media only screen and (max-width:1020px) {
	.container {
		width: 750px;
	}

	.bnrHdng {
		font-size: 40px;
		line-height: 50px;
	}

	.question {
		font-size: 23px;
		line-height: 30px;
	}

	.opt-hint {
		font-size: 17px;
	}

	.banne-logo img {
		width: 240px;
	}

	.sec-heading {
		font-size: 46px;
		line-height: 50px;
	}

	.s1-left,
	.s1-right {
		margin-top: 50px;
	}

	.s1-left h4,
	.s1-right h4 {
		font-size: 22px;
		line-height: 30px;
	}

	.s1-left p,
	.s1-right p {
		font-size: 17px;
	}

	.section-two ul li span {
		font-size: 30px;
	}

	.section-two ul li p {
		font-size: 17px;
	}

	.s4-logo {
		width: 200px;
	}

	.sec4-col {
		padding-left: 20px;
		width: 35%;
	}

	.sec4-col:first-child {
		width: 30%;
	}

	.sec4-col p {
		font-size: 17px;
	}

	.sec4-col span {
		font-size: 19px;
	}

}

@media only screen and (max-width:767px) {
	.container {
		width: 100%;
		max-width: 500px;
		padding: 0 10px;
	}

	.hide-mob {
		display: none;
	}

	.show-mob {
		display: block;
	}

	.header {
		padding: 20px 0 10px 0;
	}

	.logo {
		float: none;
		display: inline-block;
		vertical-align: middle;
		width: 180px;
	}

	.bnrHdng {
		font-size: 27px;
		line-height: 35px;
		font-weight: 500;
		letter-spacing: 0.5px;
		margin-top: 20px;
	}

	.banner {
		padding-bottom: 30px;
	}

	.step-inner {
		margin-top: 20px;
		padding: 0;
	}

	ul.step-level li {
		width: 40px;
		margin: 0 2px;
		height: 4px;
	}

	.question-box {
		padding: 0;
		margin-top: 10px;
	}

	.question-inner {
		padding: 10px 10px 0;
	}

	.error-strip {
		margin: 20px 0 0 0;
		font-size: 16px;
		line-height: 22px;
		padding: 10px 0;
	}

	.question {
		font-size: 19px;
		line-height: 26px;
	}

	.opt-hint {
		font-size: 15px;
		margin-top: 10px;
	}

	.requird-txt {
		margin: 15px 0;
	}

	.field_select {
		font-size: 15px;
		padding-left: 10px;
	}

	.form-box {
		margin-top: 20px;
		padding: 0 20px;
	}

	.frm-flds {
		margin: 5px 0;
	}

	.frm-flds.small {
		width: 100%;
	}

	.banne-logo img {
		width: 150px;
		margin: 0 5px;
	}


	.section-one {
		padding: 30px 0 40px;
	}

	.sec-heading {
		font-size: 35px;
		line-height: 43px;
	}

	.s1-box {
		margin: 0;
	}

	.s1-left,
	.s1-right {
		width: 100%;
		text-align: center;
		margin: 30px 0 0 0;
		padding: 0;
	}

	.s1-row {
		width: 100%;
		margin: 10px 0 0 0;
	}

	.s1-left .s1-row,
	.s1-right .s1-row {
		padding: 0;
	}

	.s1-left img,
	.s1-right img {
		float: none;
		display: inline-block;
		vertical-align: middle;
	}

	.s1-left h4,
	.s1-right h4 {
		font-size: 20px;
		line-height: 28px;
	}

	.s1-left p,
	.s1-right p {
		line-height: 25px;
	}

	.as-seen-heading {
		margin-top: 40px;
		font-size: 20px;
	}

	.as-seen-heading:before,
	.as-seen-heading:after {
		width: 60px;
		margin: 0 15px;
	}

	.as-seen-img {
		margin-top: 10px;
	}

	.section-two {
		padding: 25px 0 30px;
	}

	.section-two ul li {
		width: 100%;
		padding: 15px 0;
	}

	.section-two ul li p {
		font-size: 19px;
		margin-top: 5px;
	}

	.section-three {
		padding: 30px 0 45px;
	}

	.s3-heading {
		font-size: 33px;
		line-height: 40px;
	}

	.s3-para {
		font-size: 19px;
		line-height: 27px;
		margin-top: 10px;
	}

	.section-three .button-box {
		margin-top: 25px;
	}

	.section-four {
		padding: 20px 0 30px;
	}

	.sec4-col,
	.sec4-col:first-child {
		width: 100%;
		text-align: center;
		padding: 25px 0;
	}

	.sec4-col p {
		font-size: 19px;
	}

	.sec4-col span {
		font-size: 21px;
	}

	.sec4-col:before {
		width: 40px;
		height: 4px;
		border-radius: 7px;
		left: 50%;
		margin-left: -20px;
		top: -2px;
		bottom: auto;
	}
}


.thank-you {
	display: block;
	text-align: center;
	padding: 100px 0;
}

.thank-you h3 {
	font-size: 51px;
	font-weight: 800;
	line-height: 51px;
	color: #424242;
	margin-bottom: 22px;
	margin-top: 21px;
}

.thank-you h4 {
	font-size: 24px;
	line-height: normal;
	color: #000;
	font-weight: 500;
	margin-bottom: 81px;
}

.back-to {
	font-size: 18px;
	color: #71af1b;
	font-weight: 500;
	background: url("backk.png") left center no-repeat;
	display: inline-block;
	padding-left: 27px;

}

@media print {

	@page {
		margin: 2cm;
	}

	.entry-header,
	.site-footer {
		margin: 0;
	}

	/* Paddings */
	.posts {
		padding: 0;
	}

	/* Width */

	.entry-content,
	.entry-content p,
	.section-inner,
	.section-inner.max-percentage,
	.section-inner.medium,
	.section-inner.small,
	.section-inner.thin {
		max-width: 100%;
		width: 100%;
	}

	/* Fonts */

	body {
		background: #fff !important;
		color: #000;
		font: 13pt Georgia, "Times New Roman", Times, serif;
		line-height: 1.3;
	}

	h1 {
		font-size: 20pt;
	}

	h2,
	h2.entry-title,
	h3,
	h4,
	.has-normal-font-size,
	.has-regular-font-size,
	.has-large-font-size,
	.comments-header {
		font-size: 14pt;
		margin-top: 1cm;
	}

	/* Page breaks */

	a {
		page-break-inside: avoid;
	}

	blockquote {
		page-break-inside: avoid;
	}

	h1,
	h2,
	h3,
	h4,
	h5,
	h6 {
		page-break-after: avoid;
		page-break-inside: avoid;
	}

	img {
		page-break-inside: avoid;
		page-break-after: avoid;
	}

	table,
	pre {
		page-break-inside: avoid;
	}

	ul,
	ol,
	dl {
		page-break-before: avoid;
	}

	/* Links */

	a:link,
	a:visited,
	a {
		background: transparent;
		font-weight: bold;
		text-decoration: underline;
	}

	a {
		page-break-inside: avoid;
	}

	a[href^="http"]:after {
		content: " < "attr(href) "> ";
	}

	a:after>img {
		content: "";
	}

	article a[href^="#"]:after {
		content: "";
	}

	a:not(:local-link):after {
		content: " < "attr(href) "> ";
	}

	/* Visibility */

	#site-header,
	.comment-form,
	.comments-wrapper,
	.comment .comment-metadata,
	.footer-social-wrapper,
	.footer-widgets-outer-wrapper,
	.header-navigation-wrapper,
	.pagination-wrapper,
	.post-meta-wrapper.post-meta-single-bottom,
	.post-separator,
	.site-logo img {
		display: none;
	}

	.entry-content .wp-block-button .wp-block-button__link,
	.entry-content .wp-block-button .wp-block-file__button,
	.entry-content .button {
		background: none;
		color: #000;
	}
}

.recentcomments a {
	display: inline !important;
	padding: 0 !important;
	margin: 0 !important;
}

.white-popup-block {
	background: #FFF;
	padding: 0px;
	text-align: left;
	max-width: 850px;
	margin: 40px auto;
	position: relative;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #df2a33;
	-webkit-box-shadow: 0px 0px 12px #5f6060;
	-moz-box-shadow: 0px 0px 12px #5f6060;
	box-shadow: 0px 0px 12px #5f6060;

}

#examples:after {
	content: 'to view source click on the title of example';
	opacity: .4;
	font-weight: 400;
	font-size: 14px;
	margin-top: 13px;
	float: right;

}

.example {
	margin-bottom: 20px;
	position: relative
}

.example h3 {
	display: inline-block;
	cursor: pointer;
	border-bottom: 1px dotted #949494
}

.example h3:hover {
	color: #C00
}

.example h3:hover:after {
	content: 'view source';
	padding-left: 8px;
	color: #999;
	position: absolute;
	top: 16px;
	font-family: Consolas, "Liberation Mono", Courier, monospace;
	font-size: 12px
}

.square-tmb {
	margin: 0 10px 0 0;
	cursor: pointer
}

.zoom-cursor {
	cursor: -webkit-zoom-in;
	cursor: -moz-zoom-in;
	cursor: zoom-in
}

.example a,
a.popup-link {
	text-decoration: none;
	border-bottom: 1px dotted
}

.example a:hover,
a.popup-link:hover {
	text-decoration: none
}

.example a {
	line-height: 26px
}

.example p a {
	text-decoration: underline;
	border: 0;
	line-height: 1.6
}

#image-gallery a,
#single-image {
	border-bottom: none
}

.not-ready-yet-notice {
	padding: 20px;
	background: #EEE
}

#footer {
	border-top: 1px solid #DDD;
	padding-top: 3em;
	margin: 5em 0 0;
	width: 100%;
	text-align: center;
	opacity: .9
}

#conditional-lightbox-notice {
	display: none
}

#logo-status {
	opacity: 0;
	-webkit-transition: opacity .5s;
	-moz-transition: opacity .5s;
	transition: opacity .5s;
	width: 100%;
	text-align: center
}

#logo-status.down {
	opacity: 1
}

.grid-of-images a {
	cursor: -webkit-zoom-in;
	cursor: -moz-zoom-in;
	cursor: zoom-in;
	border-bottom: 0;
	height: 75px;
	display: block;
	float: left;
	margin: 0 5px 5px 0;
	width: 75px
}

.grid-of-images a:hover {
	opacity: .9
}

h3 em {
	opacity: .3
}

code.def {
	padding: 0;
	background: #FFF;
	border: 0;
	display: block;
	margin-bottom: 8px;
	margin-top: -10px;
	color: #A3A3A3
}

@media all and (max-width:50em) {
	#logo h1 {
		font-size: 52px;
		margin-top: 36px
	}
}

@media all and (max-width:30em) {
	#examples:after {
		display: none
	}

	.gc3 {
		width: 100%
	}

	.grid-c .gc3:nth-of-type(2n+1) {
		clear: none
	}

	#main-wrapper {
		padding: 1em;
		margin-top: 0
	}

	.highlight {
		padding: .2em 1em;
		margin: 1em -1em
	}

	#logo {
		height: 95px;
		width: 100%;
		padding: 0;
		margin: 0 auto 2em
	}

	#logo h1 {
		font-size: 32px;
		margin-top: 23px
	}

	h2.intro {
		font-size: 20px
	}
}

@media all and (max-width:700px) {
	.zoom-cursor {
		cursor: pointer
	}

	#conditional-lightbox-notice {
		display: block;
		padding: 10px;
		background: #FFEAEA
	}
}

#logo-overlay {
	width: 100%;
	height: 75px;
	background: red;
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0
}

#mfp-build-tool {
	background: #FFF;
	padding: 30px 40px 40px;
	max-width: 500px;
	text-align: left;
	margin: 10px auto;
	position: relative
}

#mfp-build-tool h2 {
	margin-top: 0;
	margin-bottom: .7em
}

#mfp-build-form label {
	display: block;
	margin-bottom: 5px;
	min-height: 18px;
	padding-left: 18px
}

#mfp-build-form input[type=checkbox] {
	margin: 3px 5px 3px -18px;
	line-height: normal;
	cursor: pointer;
	width: auto;
	float: left
}

#mfp-build-status {
	min-height: 40px
}

#mfp-build-status .error {
	color: #830C0C
}

#mfp-build-status .success {
	color: #014B04
}

#mfp-build-status .progress {
	color: #000
}

#smashing {
	text-align: center;
	font-weight: 700
}

#smashing a {
	color: #EF4A35
}

#smashing a:hover {
	color: #FF9369
}

#smashing strong {
	color: #EF4A35
}

.smashing-link {
	margin-left: 29px;
	position: relative
}

.smashing-link:before {
	content: '';
	display: inline-block;
	width: 24px;
	height: 24px;
	background: url("sm-logo-24x24.png");
	position: absolute;
	top: -4px;
	left: -28px
}

#hackernews {
	margin-left: 24px
}

#hackernews:before {
	background: url("hn-logo-18x18.gif");
	width: 18px;
	height: 18px;
	top: -1px;
	left: -22px
}

.share-buttons {
	text-align: center
}

.share-buttons h2 {
	text-align: center;
	border: 0
}

.share-buttons {
	position: relative;
	margin: 70px 0
}

.share-buttons a {
	-moz-border-radius: 2px;
	border-radius: 2px;
	display: inline-block;
	padding: 10px 20px;
	margin: 10px;
	color: #FFF;
	text-decoration: none;
	background: #5AAF63;
	font-size: 16px;
	line-height: 22px;
	cursor: pointer
}

.share-buttons a:hover {
	opacity: .7
}

#tweet {
	background: #0096c4
}

#like {
	background: #3b5998
}

#gplus {
	background: #d34836
}

#vkcom {
	background: #6e8fb1
}

pre .comment,
pre .diff .header,
pre .javadoc,
pre .template_comment {
	color: #998;
	font-style: italic
}

pre .css .rule .keyword,
pre .javascript .title,
pre .keyword,
pre .nginx .title,
pre .request,
pre .status,
pre .subst,
pre .winutils {
	color: #333;
	font-weight: 700
}

pre .hexcolor,
pre .number,
pre .ruby .constant {
	color: #099
}

pre .phpdoc,
pre .string,
pre .tag .value,
pre .tex .formula {
	color: #D01040
}

pre .id,
pre .title {
	color: #900;
	font-weight: 700
}

pre .clojure .title,
pre .javascript .title,
pre .lisp .title,
pre .subst {
	font-weight: 400
}

pre .class .title,
pre .haskell .type,
pre .tex .command,
pre .vhdl .literal {
	color: #458;
	font-weight: 700
}

pre .django .tag .keyword,
pre .rules .property,
pre .tag,
pre .tag .title {
	color: navy;
	font-weight: 400
}

pre .attribute,
pre .lisp .body,
pre .variable {
	color: teal
}

pre .regexp {
	color: #009926
}

pre .class {
	color: #458;
	font-weight: 700
}

pre .built_in,
pre .clojure .built_in,
pre .lisp .title {
	color: #0086b3
}

pre .cdata,
pre .doctype,
pre .pi,
pre .preprocessor,
pre .shebang {
	color: #999;
	font-weight: 700
}

pre .deletion {
	background: #fdd
}

pre .addition {
	background: #dfd
}

pre .diff .change {
	background: #0086b3
}

pre .chunk {
	color: #aaa
}

#documentation-intro {
	background: #2b2b2b;
	text-align: center;
	padding: 3em;
	width: 100%;
	margin-left: -3em;
	margin-bottom: 3em
}

#documentation-intro h1 {
	color: #FFF;
	width: 100%;
	text-align: center;
	font-size: 44px;
	line-height: 1.1em
}

#id1 {
	display: none
}

#documentation-intro h1 a {
	text-decoration: none;
	color: #FFF
}

#documentation-intro p a {
	font-size: 15px;
	color: #7CB5FF
}

#documentation-intro a:hover {
	opacity: .75;
	text-decoration: underline
}

.hll {
	background-color: #ffc
}

.c {
	color: #998;
	font-style: italic
}

.err {
	color: #a61717;
	background-color: #e3d2d2
}

.k,
.o {
	color: #000;
	font-weight: 700
}

.cm {
	color: #998;
	font-style: italic
}

.cp {
	color: #999;
	font-weight: 700;
	font-style: italic
}

.c1 {
	color: #998;
	font-style: italic
}

.cs {
	color: #999;
	font-weight: 700;
	font-style: italic
}

.gd {
	color: #000;
	background-color: #fdd
}

.ge {
	color: #000;
	font-style: italic
}

.gr {
	color: #a00
}

.gh {
	color: #999
}

.gi {
	color: #000;
	background-color: #dfd
}

.go {
	color: #888
}

.gp {
	color: #555
}

.gs {
	font-weight: 700
}

.gu {
	color: #aaa
}

.gt {
	color: #a00
}

.kc,
.kd,
.kn,
.kp,
.kr {
	color: #000;
	font-weight: 700
}

.kt {
	color: #458;
	font-weight: 700
}

.m {
	color: #099
}

.s {
	color: #d01040
}

.na {
	color: teal
}

.nb {
	color: #0086b3
}

.nc {
	color: #458;
	font-weight: 700
}

.no {
	color: teal
}

.nd {
	color: #3c5d5d;
	font-weight: 700
}

.ni {
	color: purple
}

.ne,
.nf,
.nl {
	color: #900;
	font-weight: 700
}

.nn {
	color: #555
}

.nt {
	color: navy
}

.nv {
	color: teal
}

.ow {
	color: #000;
	font-weight: 700
}

.w {
	color: #bbb
}

.mf,
.mh,
.mi,
.mo {
	color: #099
}

.s2,
.sb,
.sc,
.sd,
.se,
.sh,
.si,
.sx {
	color: #d01040
}

.sr {
	color: #009926
}

.s1 {
	color: #d01040
}

.ss {
	color: #990073
}

.bp {
	color: #999
}

.vc,
.vg,
.vi {
	color: teal
}

.il {
	color: #099
}

.mfp-bg {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 100009;
	overflow: hidden;
	position: fixed;
	background: #FFF;
	opacity: .7;
	filter: alpha(opacity=70)
}

.mfp-wrap {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 100010;
	position: fixed;
	outline: 0 !important;
}

.mfp-container {
	text-align: center;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	padding: 0 8px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

.mfp-container:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle
}

.mfp-align-top .mfp-container:before {
	display: none
}

.mfp-content {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	margin: 0 auto;
	text-align: left;
	z-index: 1045
}

.mfp-ajax-holder .mfp-content,
.mfp-inline-holder .mfp-content {
	width: 100%;
	cursor: auto
}

.mfp-ajax-cur {
	cursor: progress
}

.mfp-zoom-out-cur,
.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
	cursor: -moz-zoom-out;
	cursor: -webkit-zoom-out;
	cursor: zoom-out
}

.mfp-zoom {
	cursor: pointer;
	cursor: -webkit-zoom-in;
	cursor: -moz-zoom-in;
	cursor: zoom-in
}

.mfp-auto-cursor .mfp-content {
	cursor: auto
}

.mfp-arrow,
.mfp-close,
.mfp-counter,
.mfp-preloader {
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none
}

.mfp-loading.mfp-figure {
	display: none
}

.mfp-hide {
	display: none !important
}

.mfp-preloader {
	color: #CCC;
	position: absolute;
	top: 50%;
	width: auto;
	text-align: center;
	margin-top: -.8em;
	left: 8px;
	right: 8px;
	z-index: 1044
}

.mfp-preloader a {
	color: #CCC
}

.mfp-preloader a:hover {
	color: #FFF
}

.mfp-s-error .mfp-content,
.mfp-s-ready .mfp-preloader {
	display: none
}

button.mfp-arrow,
button.mfp-close {
	overflow: visible;
	cursor: pointer;
	border: 0;
	-webkit-appearance: none;
	display: block;
	outline: 0;
	padding: 0;
	z-index: 1046;
	-webkit-box-shadow: none;
	box-shadow: none
}

button::-moz-focus-inner {
	padding: 0;
	border: 0
}

.mfp-close {

	line-height: 27px;
	position: absolute;
	right: 15px;
	top: 0;
	margin-top: 15px;
	text-decoration: none;
	text-align: center;
	opacity: 1;
	filter: alpha(opacity=65);
	color: #FFF;
	font-style: normal;
	font-size: 35px;
	font-family: Arial, Baskerville, monospace;
	background: url("close.png") no-repeat;
	text-indent: -999999px;
	width: 20px;
	height: 21px;
}

.mfp-close:focus,
.mfp-close:hover {
	opacity: 1;
	filter: alpha(opacity=100)
}

.mfp-close:active {
	top: 1px
}

.mfp-close-btn-in .mfp-close {
	color: #FFF;
}

.mfp-iframe-holder .mfp-close,
.mfp-image-holder .mfp-close {
	color: #FFF;
	right: -6px;
	text-align: right;
	padding-right: 6px;
	width: 100%
}

.mfp-counter {
	position: absolute;
	top: 0;
	right: 0;
	color: #CCC;
	font-size: 12px;
	line-height: 18px;
	white-space: nowrap
}

.mfp-arrow {
	position: absolute;
	opacity: .65;
	filter: alpha(opacity=65);
	margin: -55px 0 0;
	top: 50%;
	padding: 0;
	width: 90px;
	height: 110px;
	-webkit-tap-highlight-color: transparent
}

.mfp-arrow:active {
	margin-top: -54px
}

.mfp-arrow:focus,
.mfp-arrow:hover {
	opacity: 1;
	filter: alpha(opacity=100)
}

.mfp-arrow .mfp-a,
.mfp-arrow .mfp-b,
.mfp-arrow:after,
.mfp-arrow:before {
	content: '';
	display: block;
	width: 0;
	height: 0;
	position: absolute;
	left: 0;
	top: 0;
	margin-top: 35px;
	margin-left: 35px;
	border: inset transparent
}

.mfp-arrow .mfp-a,
.mfp-arrow:after {
	border-top-width: 13px;
	border-bottom-width: 13px;
	top: 8px
}

.mfp-arrow .mfp-b,
.mfp-arrow:before {
	border-top-width: 21px;
	border-bottom-width: 21px;
	opacity: .7
}

.mfp-arrow-left {
	left: 0
}

.mfp-arrow-left .mfp-a,
.mfp-arrow-left:after {
	border-right: 17px solid #FFF;
	margin-left: 31px
}

.mfp-arrow-left .mfp-b,
.mfp-arrow-left:before {
	margin-left: 25px;
	border-right: 27px solid #3F3F3F
}

.mfp-arrow-right {
	right: 0
}

.mfp-arrow-right .mfp-a,
.mfp-arrow-right:after {
	border-left: 17px solid #FFF;
	margin-left: 39px
}

.mfp-arrow-right .mfp-b,
.mfp-arrow-right:before {
	border-left: 27px solid #3F3F3F
}

.mfp-iframe-holder {
	padding-top: 40px;
	padding-bottom: 40px
}

.mfp-iframe-holder .mfp-content {
	line-height: 0;
	width: 100%;
	max-width: 900px
}

.mfp-iframe-holder .mfp-close {
	top: -40px
}

.mfp-iframe-scaler {
	width: 100%;
	height: 0;
	overflow: hidden;
	padding-top: 56.25%
}

.mfp-iframe-scaler iframe {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	box-shadow: 0 0 8px rgba(0, 0, 0, .6);
	background: #000
}

img.mfp-img {
	width: auto;
	max-width: 100%;
	height: auto;
	display: block;
	line-height: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 40px 0;
	margin: 0 auto
}

.mfp-figure {
	line-height: 0
}

.mfp-figure:after {
	content: '';
	position: absolute;
	left: 0;
	top: 40px;
	bottom: 40px;
	display: block;
	right: 0;
	width: auto;
	height: auto;
	z-index: -1;
	box-shadow: 0 0 8px rgba(0, 0, 0, .6);
	background: #444
}

.mfp-figure small {
	color: #BDBDBD;
	display: block;
	font-size: 12px;
	line-height: 14px
}

.mfp-figure figure {
	margin: 0
}

.mfp-bottom-bar {
	margin-top: -36px;
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	cursor: auto
}

.mfp-title {
	text-align: left;
	line-height: 18px;
	color: #F3F3F3;
	word-wrap: break-word;
	padding-right: 36px
}

.mfp-image-holder .mfp-content {
	max-width: 100%
}

.mfp-gallery .mfp-image-holder .mfp-figure {
	cursor: pointer
}

@media screen and (max-width:800px) and (orientation:landscape),
screen and (max-height:300px) {
	.mfp-img-mobile .mfp-image-holder {
		padding-left: 0;
		padding-right: 0
	}

	.mfp-img-mobile img.mfp-img {
		padding: 0
	}

	.mfp-img-mobile .mfp-figure:after {
		top: 0;
		bottom: 0
	}

	.mfp-img-mobile .mfp-figure small {
		display: inline;
		margin-left: 5px
	}

	.mfp-img-mobile .mfp-bottom-bar {
		background: rgba(0, 0, 0, .6);
		bottom: 0;
		margin: 0;
		top: auto;
		padding: 3px 5px;
		position: fixed;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box
	}

	.mfp-img-mobile .mfp-bottom-bar:empty {
		padding: 0
	}

	.mfp-img-mobile .mfp-counter {
		right: 5px;
		top: 3px
	}

	.mfp-img-mobile .mfp-close {
		top: 0;
		right: 0;
		width: 35px;
		height: 35px;
		line-height: 35px;
		background: rgba(0, 0, 0, .6);
		position: fixed;
		text-align: center;
		padding: 0
	}
}

@media all and (max-width:900px) {
	.mfp-arrow {
		-webkit-transform: scale(.75);
		transform: scale(.75)
	}

	.mfp-arrow-left {
		-webkit-transform-origin: 0;
		transform-origin: 0
	}

	.mfp-arrow-right {
		-webkit-transform-origin: 100%;
		transform-origin: 100%
	}

	.mfp-container {
		padding-left: 6px;
		padding-right: 6px
	}
}

.mfp-ie7 .mfp-img {
	padding: 0
}

.mfp-ie7 .mfp-bottom-bar {
	width: 600px;
	left: 50%;
	margin-left: -300px;
	margin-top: 5px;
	padding-bottom: 5px
}

.mfp-ie7 .mfp-container {
	padding: 0
}

.mfp-ie7 .mfp-content {
	padding-top: 44px
}

.mfp-ie7 .mfp-close {
	top: 0;
	right: 0;
	padding-top: 0
}

.loader_wrap .loader_inner {
	background: rgba(255, 255, 255, 0.7);
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 9999;
	display: flex;
}

.loader_wrap .loader_inner .loader {
	border: 6px solid #dddddd;
	border-top: 6px solid #3498db;
	border-radius: 50%;
	width: 60px;
	height: 60px;
	animation: spin 1s linear infinite;
	margin: auto;
}

@keyframes spin {
	0% {
		transform: rotate(0deg);
	}

	100% {
		transform: rotate(360deg);
	}
}

/*======loader css=======*/
.text-cms {
	display: block;
	font-size: 13px;
	line-height: 20px;
	padding: 40px;
	font-weight: 500;
}

.text-cms p+p,
.text-cms p+h4 {
	margin-top: 20px;
}

.pop-info ul+p {
	margin-top: 15px;
}

.text-cms h3 {
	font-size: 27px;
	font-weight: 700;
	margin-bottom: 20px;
	text-align: center;
}

.text-cms h3 span {
	position: relative;
	padding: 0 20px;
}

.text-cms h3 span:after,
.text-cms h3 span:before {
	content: "";
	width: 42px;
	height: 2px;
	background: #000;
	top: 50%;
	margin-top: -1px;
	position: absolute;
}

.text-cms h3 span:after {
	right: 0px;
	margin-right: -42px;
}

.text-cms h3 span:before {
	left: 0px;
	margin-left: -42px;
}

.text-cms h4 {
	font-size: 16px;
	font-weight: 700;
	margin-bottom: 20px;
}

.pop-info ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.pop-info ul li {
	display: block;
	position: relative;
	padding-left: 18px;
	margin-bottom: 8px;
}

.pop-info ul li i {
	position: absolute;
	left: 0px;
	margin-left: 0px;
	top: 0px;
	margin-top: 4px;
}

a {
	cursor: pointer;
}